package com.platform.yijia.param.response;

public class StationInfoResponse {
    private Integer stationId;
    private String stationName;
    private String stationAddress;
    private Integer oilGunNum;
    private String contacts;
    private String phone;
    private Integer stationGroupId;
    private String stationGroupName;
    private String stationLongitude;//经度
    private String stationLatitude;//纬度
    private String stationPic;//油站照片
    private Double distance;//距离
    private String mno;//商户号

    public String getMno() {
        return mno;
    }

    public void setMno(String mno) {
        this.mno = mno;
    }

    public Double getDistance() {
        return distance;
    }

    public void setDistance(Double distance) {
        this.distance = distance;
    }

    public Integer getStationId() {
        return stationId;
    }

    public void setStationId(Integer stationId) {
        this.stationId = stationId;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public String getStationAddress() {
        return stationAddress;
    }

    public void setStationAddress(String stationAddress) {
        this.stationAddress = stationAddress;
    }

    public Integer getOilGunNum() {
        return oilGunNum;
    }

    public void setOilGunNum(Integer oilGunNum) {
        this.oilGunNum = oilGunNum;
    }

    public String getContacts() {
        return contacts;
    }

    public void setContacts(String contacts) {
        this.contacts = contacts;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getStationGroupId() {
        return stationGroupId;
    }

    public void setStationGroupId(Integer stationGroupId) {
        this.stationGroupId = stationGroupId;
    }

    public String getStationGroupName() {
        return stationGroupName;
    }

    public void setStationGroupName(String stationGroupName) {
        this.stationGroupName = stationGroupName;
    }

    public String getStationLongitude() {
        return stationLongitude;
    }

    public void setStationLongitude(String stationLongitude) {
        this.stationLongitude = stationLongitude;
    }

    public String getStationLatitude() {
        return stationLatitude;
    }

    public void setStationLatitude(String stationLatitude) {
        this.stationLatitude = stationLatitude;
    }

    public String getStationPic() {
        return stationPic;
    }

    public void setStationPic(String stationPic) {
        this.stationPic = stationPic;
    }
}
